@charset "UTF-8";
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:11px;
	background-image:url(../images/rolf-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000;
	margin: 0;
	padding: 0;
	padding-bottom: 25px;
	color: #fff;
}
body.amazing{ background-image:url(../images/rolf-bg_amazing.jpg); }
body.lost   { background-image:url(../images/rolf-bg_lost.jpg); }

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
}
a img { 
	border: none;
}

a:link {
	color: #fff;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ Global Layout ~~ */

.header {
	width: 960px;
	height:600px;	
}

.container {
	width: 960px;
	margin: 0 auto; 
	position: relative;
}

.content {
	padding: 10px 0;
	position:relative;
	height:300px;
}

.bio {
	position:absolute;
	top:24px;
	left:491px;
	width:465px;
	height:350px;
	line-height:1.6em;
	font-size:12px;
}

.photos {
	position:absolute;
	top:80px;
	left:0px;
}

.release {
	position:absolute;
	top:0px;
	left:0px;
	width:480px;
}

.album_cover {
	float:left;
	margin-left:50px;
}

a#itues_link {
	position:absolute;
	top: 280px;
	left: 282px;
	color:#FFF;
	font-size:14px;
} 

#reverb {
	margin-right:14px;
	text-align:center;
	width:150px;
	line-height:20px;
	position:absolute;
	top:130px;
	right:0;
	font-size:12px;
}

#reverb img { padding-bottom:6px; }

.song_list {
	float:left;
	padding-left:12px;
	font-size:16px;
	line-height:1.4em;
}


.music {
	position:absolute;
	top:-151px;
	left:480px;
	width:500px;
	text-align:right;
}
.music_inner { position:relative; }

#rolfg_link { position:absolute; top:140px; right:0; font-size: 16px; }

.music a { color: #fff; text-decoration:none; }

.music .songtitle img {
	margin-bottom:-8px;
}

.audioplayer {
	width:520px;
	height:70px;
	margin-top:8px;
	text-align:right;
}

.sitelink {
	display:block;
	font-size:24px;
	padding-top:12px;
}

.addthis_toolbox {
	padding-top:12px;
}

.footer {
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	height:120px;
}

.gravitybox {
	float:left;
	font-size:10px;
	width:400px;
}

.gravitybox img {
	float:left;
	margin-right:12px;
}

.gravitybox p {
    
    padding-top:18px;
    padding-left:100px;
    font-size: 12px;

    
}

.legal {
	position:relative;
	float:left;
	text-align:right;
	width:810px;
	font-size:9px;
}

.legal p { margin: 24px 0 0 0; }

.video_clip {
	position:absolute;
	top:-325px;
	right:-5px;
	text-align:right;
}

.video_clip img {
	border: solid 1px #fff;
}

/* *** damionhickman.com SLUG *** */
a#dh_slug {
	background: url('../images/slug-dhdesign_fff.png') no-repeat;
	overflow:hidden;
	display: block;
	height:0;
	width:85px;
	padding:18px 0 0 0;
	position:absolute;
	top:20px;
	left:0px;
}

.social {
	float:left;
	padding-left:12px;
	padding-top:12px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
